* { margin: 0; }
a { color: #002244; }
ul { margin: 0; padding: 0; list-style: none; }
a:hover { text-decoration: none; }
p { font-size: 15px; }
.no-padding-l { padding-left: 0; }
.no-padding-r { padding-right: 0 }
h2 { font-size: 32px; font-family: 'Sanchez', serif; }
body { font-family: 'Sanchez', serif; background-color: #f5f5f5; }
.box-rounded { border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; }
/*top nav*/

.top-header { }
.top-header ul li a { line-height: 38px; text-transform: uppercase; }
.navbar { background: #eaeaea; border-radius: 0; margin: 0; }
a.navbar-brand { background-image: url(../images/ibc-asia-logo.png);
    height: 70px;
    width: 220px;
    text-indent: -9999px;
    background-size: 100% !important;
    background-repeat: no-repeat;
    background-position: center; }
.navbar ul li { font-family: 'Poppins', sans-serif; font-size: 15px; font-weight: 500; color: #00466d; }
.navbar-nav { }
.main-menu { text-align: right; margin-left: 6%; }
/*top nav*/


/*blue-bar*/

.second-go-bar { background: #64a0c8; color: #fff; min-height: 80px; font-size: 20px; padding: 20px 0px; }
.second-go-bar .col-md-2.no-padding-l { line-height: 63px; }
.second-go-bar .col-md-4 { margin-top: 12px; }
.second-go-bar .dropdown { }
.second-go-bar .dropdown .btn-default:hover, .second-go-bar .dropdown .btn-default:active, .second-go-bar .dropdown .btn-default:active { background: none; border-color: #fff; box-shadow: none; }
.second-go-bar .dropdown .btn-default { background: none; border-radius: 0; font-size: 20px; color: #fff; font-family: 'Sanchez', serif; border-width: 0 0 2px 0; border-color: #fff; width: 100%; position: relative; }
.second-go-bar .dropdown .btn-default i { position: absolute; right: 0; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.second-go-bar .dropdown .btn-default ul li a { }
.second-go-bar .open>.dropdown-menu { width: 100%; }
.second-go-bar .navbar-btn, .newsletter-block .info-subs-btn { background: #002244; color: #fff; font-family: 'Poppins', sans-serif; font-size: 20px; padding: 10px 30px; border: 0; }
.second-go-bar .navbar-btn:hover, .newsletter-block .info-subs-btn:hover { background: #de4561; text-decoration: none; }
/*blue-bar*/

/*home-bg-wrapper*/

.home-bg-wrapper { background: url(../images/home-slider-bg.jpg) no-repeat scroll 0 0; max-height: 695px; width: 100%; background-size: cover; padding: 45px 0; color: #fff; }
.home-bg-wrapper .rounded-box { margin-bottom: 60px; }
.home-bg-wrapper .rounded-box h2 { background: rgba(121,202,189,0.7); height: 360px; width: 360px; margin: 0 auto; font-size: 40px; color: #fff; text-transform: uppercase; text-align: center; display: table; line-height: 50px; }
.home-bg-wrapper .rounded-box h2 span { display: table-cell; vertical-align: middle; padding: 0 15px; }
.home-bg-cnt { }
.home-bg-cnt .col-sm-4 { text-align: center; border-left: 1px solid #fff; }
.home-bg-cnt .col-sm-4.no-border { border: none; }
.home-bg-cnt h3 { font-size: 28px; margin-bottom: 20px; }
.home-bg-cnt p { font-size: 18px; margin-bottom: 20px; font-family: 'Poppins', sans-serif; }
a.link-btn { font-size: 16px; font-family: 'Poppins', sans-serif; font-weight: 500; background: #002244; color: #fff; display: inline-block; padding: 12px 40px; border-radius: 5px; }
a.link-btn:hover { background: #de4561; text-decoration: none; }
/*home-bg-wrapper*/


/*event-wrapper*/
.event-wrapper { margin: 80px 0; font-size: 15px; font-family: 'Poppins', sans-serif; }
.event-wrapper .img-holder { height: 144px; }
h2.info-title { text-align: center; color: #002244; margin-bottom: 50px; text-transform: uppercase; }
.event-wrapper ul { margin: 0 0 10px; }
.event-wrapper ul li { margin-bottom: 30px; }
.event-wrapper ul li .event-inner-wrap { padding-bottom: 50px; boerder: 1px solid #dedede; -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13); -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13); background: #fff; }
.event-cnt { padding: 0 15px 15px 15px; position: relative; }
.event-cnt .event-cat { position: absolute; top: -43px; left: 15px; right: 15px; }
.event-cnt span { display: inline-block; padding: 0 10px; color: #fff; text-transform: uppercase; line-height: 30px; height: 28px; }
.event-cnt span a { color: #fff; }
span.sky-blue { background: #64a0c8; }
span.brown { background: #53284f; }
span.light-brown { background: #856880; }
span.red { background: #de4561; }
.event-cnt h3 { margin-top: 30px; }
.event-cnt h3 a { font-family: 'Poppins', sans-serif; font-size: 20px; font-weight: 600; }
.event-cnt p { height:76px; overflow: hidden; margin-bottom: 40px; }
.event-wrapper ul li p.event-date { position: absolute; left: 30px; bottom: 0; font-family: 'Sanchez', serif; font-weight: normal; }
/*event-wrapper*/


/*ag-wrap*/

section.ag-wrap { background: rgba(226,226,226,1); background: -moz-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 50%, rgba(221,231,234,1) 50%, rgba(221,231,234,1) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(226,226,226,1)), color-stop(50%, rgba(221,231,234,1)), color-stop(100%, rgba(221,231,234,1))); background: -webkit-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 50%, rgba(221,231,234,1) 50%, rgba(221,231,234,1) 100%); background: -o-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 50%, rgba(221,231,234,1) 50%, rgba(221,231,234,1) 100%); background: -ms-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 50%, rgba(221,231,234,1) 50%, rgba(221,231,234,1) 100%); background: linear-gradient(to right, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 50%, rgba(221,231,234,1) 50%, rgba(221,231,234,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#dde7ea', GradientType=1 );
padding: 60px 0; color: #000; }
section.ag-wrap .col-md-6 { padding: 0; }
section.ag-wrap .ag-left { padding-right: 10%; }
section.ag-wrap .ag-right { padding-left: 10%; }
section.ag-wrap h4 { font-size: 15px; color: #4e4e4e; text-transform: uppercase; font-family: 'Poppins', sans-serif; }
section.ag-wrap h2 { color: #000; font-size: 28px; font-family: 'Sanchez', serif; margin-bottom: 20px; }
section.ag-wrap p { font-size: 18px; margin-bottom: 40px; }
.see-all-btn { float: right; font-family: 'Poppins', sans-serif; position: relative; border-bottom: 1px solid #002244; color: #002244; text-decoration: none; font-size: 16px; font-weight: 600; padding-right: 16px; margin-top: 10px; }
.see-all-btn i { position: absolute; right: 0; }
/*ag-wrap*/

/*newsletter-block*/

.newsletter-block { background: #79C9BC; background-size: cover; padding: 80px 0; color: #fff; }
.newsletter-block h2 { text-transform: uppercase; font-family: 'Sanchez', serif; font-size: 28px; margin-bottom: 30px; }
.newsletter-block .info-subs { padding: 10px 20px; border-radius: 5px; border: 1px solid #dedede; font-size: 16px; color: #4b4b4b; }
.newsletter-block .info-subs-btn { margin: 0; padding: 11px 53px; font-size: 15px; }
/*newsletter-block*/


/*sponsor-slider-wrap*/

.sponsor-slider-wrap { padding: 80px 0; background: #fff; }
.sponsor-slider-wrap .slick-arrow { position: absolute; top: 30%; background: none; border: none; font-family: fontawesome; font-size: 28px; cursor: pointer; }
.sponsor-slider-wrap .prevarrow { left: -98px; }
.sponsor-slider-wrap .nextarrow { right: -98px; }
.sponsor-slider-wrap .prevarrow:after { content: '\f177'; }
.sponsor-slider-wrap .nextarrow:after { content: '\f178'; }
.sponsor-slider-wrap .slick-dots { text-align: center; margin-top: 18px; }
.sponsor-slider-wrap .slick-dots li { display: inline-block; }
.sponsor-slider-wrap .slick-dots li button { border: none; text-indent: -9999px; background: #dadada; height: 12px; width: 12px; margin: 0 4px; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; ; -o-border-radius: 50%; ; -webkit-border-radius: 50%; }
.sponsor-slider-wrap .slick-dots li button:hover, .sponsor-slider-wrap .slick-dots li.slick-active button { background: #79cabd; outline: none; }
.sponsor-slider-wrap p.text-center { margin-top: 40px; }
/*sponsor-slider-wrap*/


/*testimonial-wrap*/

.testimonial-wrap { background-color: #f5f5f5; text-align: center; font-size: 18px; }
.testimonial-wrap h2.info-title { border-bottom: 2px solid #79cabd; padding-bottom: 25px; position: relative; }
.testimonial-wrap h2.info-title:before { content: '\f10d'; font-family: fontawesome; position: absolute; left: 0; background: #79cabd; height: 48px; width: 48px; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; font-size: 23px; color: #fff; top: 37px; line-height: 45px; }
.testimonial-wrap p { font-size: 18px; font-family: 'Poppins', sans-serif; color: #000; }
.testimonial-wrap ul li a { color: #79cabd; font-family: 'Poppins', sans-serif; }
.testimonial-wrap .slick-arrow { top: 0; }
.testimonial-wrap .prevarrow { left: -196px; }
.testimonial-wrap .nextarrow { right: -196px; }
/*testimonial-wrap*/


/*find-more-wrap*/

.find-more-wrap { background: #fff; height: 306px; }
.find-more-wrap .left-box { margin-top: 70px; }
.find-more-wrap p.left-cnt { font-size: 24px; font-family: 'Sanchez', serif; color: #64a0c8; margin-bottom: 25px; }
.find-more-wrap .find-right-box { overflow: hidden; height: 306px; position: relative }
.find-more-wrap .find-rounded { height: 414px; width: 414px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.find-more-wrap .white-box { height: 175px; width: 175px; background-color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
/*find-more-wrap*/



/*footer*/

.top-footer { background-color: #64a0c8; padding: 40px 0 80px; color: #fff; font-family: 'Poppins', sans-serif; }
.footer-logo { margin-bottom: 25px; }
.footer-logo a { height: 23px; width: 108px; display: block; text-indent: -99999px; color: #fff; }
.footer-wrapper .col-md-3 { padding-left: 0; }
.footer-wrapper .col-md-3 ul { }
.footer-wrapper h5 { font-size: 16px; font-family: 'Poppins', sans-serif; padding-right: 20px; }
.footer-wrapper li { font-size: 16px; line-height: 26px; }
.footer-wrapper a { color: #fff; }
/*footer*/





